# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'ImageClip/version'

Gem::Specification.new do |spec|
  spec.name          = "ImageClip"
  spec.version       = ImageClip::VERSION
  spec.authors       = ["Alex"]
  spec.email         = ["alex@monolithinteractive.com"]
  spec.summary       = %q{Extension of Paperclip to work with images}
  spec.description   = %q{Adding methods building on paperclip and imagemagick to save images as compressed base64 strings in the database. Also adding methods for resizing/cropping.}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
end
